Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001661TestLinkThird party componentspublic2008-08-05 14:212008-11-07 19:45
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 2 
Fixed in Version1.8 Beta 3 
Summary0001661: Remove from user interface "Reorder Button" if tree component support drag & drop
DescriptionDone for when using EXTJS.
Removed Reorder for test project and test suite
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-08-05 14:21 fman New Issue
2008-08-05 14:21 fman Status new => resolved
2008-08-05 14:21 fman Fixed in Version => next development 1.8 RC 1
2008-08-05 14:21 fman Resolution open => fixed
2008-08-05 14:21 fman Assigned To => fman
2008-08-05 15:12 fman Summary Remove from user interface "Reorde Button" if tree component support drag & drop => Remove from user interface "Reorder Button" if tree component support drag & drop
2008-09-16 02:31 mhavlat Fixed in Version next development 1.8 RC 1 => 1.8 Beta 3
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker